/*
 * Licensed Materials - Property of IBM
 * IBM Call Center for Commerce (5725-P82)
 * (C) Copyright IBM Corp. 2013 All Rights Reserved.
 * US Government Users Restricted Rights - Use, duplication or disclosure restricted by GSA ADP Schedule Contract with IBM Corp.
 */
// NLS_CHARSET=UTF-8
// NLS_ENCODING=UNICODE
define({        

		"productName" : "IBM Call Center for Commerce",
		"productLogo": "IBM&reg;",
		"developmentTools": "开发工具",
		"loadingtext":"正在装入...",
		"dialog_confirmation_message":"确认",
		"RELATEDTASK_ApplyHolds" : "应用暂挂",
		"Wizard_ApplyHolds" : "应用暂挂",
		"There_are_no_resolved_holds" : "没有已解决的暂挂。",
		"Resolved_Holds" : "已解决暂挂",
		"Active_Holds" : "活动暂挂",
		"Reason_Texts" : "注释",
		"Open_Alerts" : "开启的警报",
		"productsperpage":"个产品/每页",
		"Show":"显示：",
		"View_Availability":"查看可用性",
		"SearchItem" : "搜索产品",
		"There_are_no_holds_to_resolve" : "没有已解决的暂挂。",
		"List_of_orders_to_be_resolve" : "要解决的订单列表",
		"Hold_Description" : "暂挂描述",
		"Products" : "产品",
		"Wizard_ResolveHolds" : "解决暂挂",
		"RELATEDTASK_ResolveHolds" : "解决暂挂",
		"search_results" : "搜索结果",
		"OrderFields" : "按订单搜索",
		"ReturnFields" : "按退货搜索",
		"CustomerFields" : "按客户搜索",
		"About" : "关于",
		"allCategories" : "所有类别",
		"Loading" : "正在装入...",
		"go" : "执行",
		"SiteMap" : "站点地图",
		"NoDescription":"无描述",
		"numResults" : "${0} 个产品",
		"numResult" : "${0} 个产品",
		"Ellipsis" : ". . .",
		"PickUpNotAllowed" : "不允许提货",
		"ViewStore" : "查看店铺",
		"aboutBoxDescription":"IBM Call Center for Commerce 是基于 Web 的解决方案，它可以授权具有丰富用户界面的 Call Center 代理来确保无缝的跨渠道订单管理体验。",
		"aboutBoxVersion":"V${0}",
		"aboutBoxBuildNbr":"构建号 ${0}",
		"aboutBoxCopyRight" : "Licensed materials - Property of IBM, @ Copyright 2013 IBM Corporation. IBM 和 IBM 徽标是 IBM Corporation 在全球许多司法区域注册的商标。本程序依据本程序随附许可协议的条款许可使用。本许可协议可以位于一个名为“License”或“Non_IBM_License”的程序目录文件夹或库中（如果适用），或可作为打印的许可协议提供。在使用本程序之前，请仔细阅读此协议。使用本程序即表明您同意这些条款。<br>Java 和所有基于 Java 的商标和徽标是 Oracle 和/或其子公司的商标或注册商标。其他公司、产品和服务名称可能是其他公司的商标或服务标记。",
		"StatusModificationError": "订单 ${0} 或其中某个行当前所处的状态禁止修改。修改类型 ${1}。请先验证是否允许修改，然后继续。",
		"Name" : "名称",
		"Version" : "版本",
		"NotAllowed" : "不允许",
		"NoCategories" : "没有进一步的细化条件可用",
		"ProductBrowsing" : "产品浏览",
		"chooseVariation" : "选择变更产品以查看价格",
		"choose_Variation" : "通过选择偏好选项来选择变更产品。",
		"Select_The_Order" : "选择需要添加产品的订单，或单击“新建订单”按钮创建订单。",
		"select_order" : "${0} 的草稿订单",
		"modelitem" : "这是典型产品",
		"customize_product" : "定制产品",
		"Category_accessibility":"类别",
		"Sub_Category_accessibility":"类别${0}和子类别",
		"Relevance" : "相关性",
		"ItemID" : "产品标识",
		"ShortDescription" : "描述",
		"sortBy" : "排序方式",
		"sortAscending" : "单击以升序排序",
		"sortDescending" : "单击以降序排序",
		"ascending" : " 升序",
		"descending" : " 降序",
		"create_newOrder" : "新建订单",
		"Exclude" : "排除",
		"NoSearchResults" : "没有要显示的项目",
		"Order_Editor_Key" : "订单：${Order.订单号}",
		"Alert_Editor_Key" : "警报：${Inbox.异常类型描述}",
		"Customer_Title_Key" : "客户 ${0}",
		"Customer_Search" : "客户搜索",
		"Order_Price_Summary" : "订单定价汇总",
		"RelatedTasks" : "相关任务",
		"Test_Popup" : "测试弹出窗口",
		"Test_Screen" : "测试屏幕",
		"MultipleAddresses" : "存在多个地址",
		"Home" : "主页",
		"defaultMsg" : "按类别开始浏览",
		"Popup" : "弹出窗口",
		"getStartedBySelectingLine":"选择订单行以指定礼品选项。",
		"Order_Search" : "订单搜索",
		"Search_Order" : "搜索订单",
		"DateOfBirth" : "出生日期",
		"Date" : "日期",
		"NarrowBy" : "缩小范围",
		"Categories" : "类别",
		"FrequentlyAskedQuestions" : "常见问题",
		"SpousesDateOfBirth" : "配偶的出生日期",
		"WeddingAnniversary" : "结婚纪念日",
		"Title" : "称谓",
		"BundleComponent" : "捆绑组件",
		"BundleParent" : "捆绑父项",
		"NoBundleComponents" : "没有为此捆绑产品配置组件",
		"Item_List" : "产品列表",
		"pickup_allowed" : "允许提货",
		"is_bundle" : "是捆绑产品",
		"ProvideBillToaddress" : "提供收款人地址以继续。",
		"View_Bundle_Comp" : "查看组件",
		"ListPrice" : "价目表",
		"UnitPrice" : "单价",
		"Unit_price" : "单价",
		"PricingIncludedInParentProduct" : "定价包含在父级产品中。",
		"Included" : "已包含",
		"PickUpAllowed" : "允许提货",
		"Shipping":"装运",
		"ShippingAllowed" : "允许装运",
		"ShippingNotAllowed" : "不允许装运",
		"Quantity" : "数量",
		"Adjustments" : "调整",
		"AdjustmentsAndDiscounts" : "调整和折扣",
		"List_screen" : "列表屏幕",
		"Adjustment" : "调整",
		"NoAdjustments" : "没有调整。",
		"Processing_Shipped" : "正在处理（装运）",
		"Processing_Pickup" : "正在处理（提货）",
		"ReadyForPickup" : "已准备好等待提货",
		"Shipped" : "已装运",
		"Returned" : "已退货",
		"Returned_On" : "退货日期",
		"DropShipmentMessage" : "由于此产品通过供应商装运，因此未提供装运信息。",
		"Shipped_On" : "发货日期",
		"Show_Additional_Information" : "显示其他信息",
		"Hide_Additional_Information" : "隐藏其他信息",
		"View_All_Lines" : "查看所有行",
		"View_Shipment_Details" : "查看装运详细信息",
		"Pickup" : "提货",
		"Expected_Pickup_Date" : "预计提货日期",
		"StopDeliveryRequest" : "停止交货请求",
		"Successfully_Stopped" : "成功停止的数量",
		"RequestedQuantity" : "要停止的数量",
		"ReshippedLine" : "行已重新发货",
		"Reshipped_On" : "重新发货日期",
		"ReshippedQuantity" : "重新发货的数量",
		"ReshipLine" : "重新发货行",
		"ReshipLineMessage" : "这是重新发货行。",
		"PickedUp_On" : "提货日期",
		"PickupLocation" : "提货位置",
		"PickedUp" : "已提货",
		"Fulfillment" : "实现",
		"Switch_To_Advanced_Search" : "切换到高级搜索",
		"Switch_To_Basic_Search" : "切换到基本搜索",
		"Alert" : "警报",
		"ManageAlert" : "管理警报",
		"AuthFailMessage" : "故障原因",
		"PaymentFailureSVCMessage" : "此订单的储值卡导致支付处理请求失败。",
		"PaymentFailureCreditCardMessage" : "此订单的信用卡导致支付处理请求失败。",
		"CreditCardExpirationMessage" : "到期日期不应早于当前月份。",
		"MonthYearErrorMessage" : "必须同时提供到期月份和到期年度。",
		"FraudIndicators" : "欺诈迹象",
		"FraudCheckAlertMessage" : "此订单已标记成可能为欺诈订单。",
		"Price_Match_Alert" : "比价警报",
		"PriceMatchAlertMessage" : "此比价等待核准。",
		"View_Price_Match_Details" : "查看比价详细信息",
		"CancelOrderAlertMessage" : "此订单已全部或部分取消。需要据此通知客户。",
		"View_Order_Details" : "查看订单详细信息",
		"DelayedOrderLines" : "延迟的订单行",
		"DelayCancelDate" : "取消日期",
		"DelayedQty" : "延迟的数量",
		"DelayedQtyClm" : "延迟的数量",
		"DelayStatusClm" : "延迟状态",
		"DelayType" : "延迟类型",
		"FirstFTCDelay" : "第一个",
		"NextFTCDelay" : "递增",
		"IndefiniteFTCDelay" : "不确定",
		"IndefinateDelayAccepted" : "未知（客户接受的延迟）",
		"CancelNotification" : "取消通知",
		"AcceptDelay" : "接受延迟",
		"CancelLines" : "取消行",
		"Pending" : "暂缓",
		"Accepted" : "已接受",
		"Cancelled" : "已取消",
		"VerifyAddressAlertMessage" : "此订单上的一个或多个地址无效。",
		"Manage_Order_Addresses" : "管理订单地址",
		"PotentialDuplicates" : "可能的重复项",
		"DuplicateOrderAlertMessage" : "此订单与现有记录重复。查看这些订单以确认它们是否真的重复。如果重复，请保留一个并取消其他所有重复订单。",
		"CopyToAssociatedOrder" : "复制注释到订单",
		"CopyToAssociatedCustomer" : "复制注释到客户",
		"AlertID" : "警报标识",
		"AlertSearch" : "警报搜索",
		"AlertSearchCriteria" : "警报搜索条件",
		"Alerts" : "警报",
		"ExceptionType" : "警报类型",
		"ExceptionTypeClm" : "警报类型",
		"AssignedAlertsOnly" : "仅包含预订队列中的警报",
		"AssignedToUser" : "分配给用户",
		"Refresh" : "刷新",
		"Refresh_variation" : "刷新变更产品信息",
		"Refresh_variation_RelatedItem" : "单击以查看所选变更产品的相关产品",
		"MyAssignedAlert" : "分配的警报",
		"MyAlertsByType" : "警报（按类型）",
		"MyAlertsByQueue" : "警报（按队列）",
		"GetNextAlert" : "获取下一个警报",
		"WARNING_NoMoreAlerts" : "此时没有更多警报需要解决。",
		"UserSearchCriteria" : "用户搜索条件",
		"Channel" : "渠道",
		"ConfirmedOrder" : "确认的订单",
		"CreateCustomer" : "创建客户",
		"CreateOrder" : "创建订单",
		"CreateReturn" : "创建退货",
		"CreateExchange" : "创建换货",
		"Contacts" : "联系人",
		"Container_No" : "集装箱号",
		"Shipment_No" : "装运编号",
		"ShipmentLines" : "装运行",
		"ContainerLines" : "集装箱行",
		"GeneratedOnFrom" : "创建日期自",
		"GeneratedOnTo" : "创建日期至",
		"GeneratedOn" : "创建日期",
		"ResolvedOn" : "解决时间",
		"FirstRaisedOn" : "首次发送时间",
		"Customer" : "客户",
		"CustomerEmailStartsWith" : "电子邮件地址开头为",
		"CustomerId" : "客户标识",
		"Createuserid" : "创建者",
		"Ownership" : "所有权",
		"CustomerPhoneNo" : "客户电话",
		"CustomerEmail" : "客户电子邮件",
		"NoCustomer" : "以未注册客户身份继续",
		"SkipCustomer" : "跳过客户",
		"DraftOrder" : "草稿订单",
		"Email" : "电子邮件",
		"Enterprise" : "企业",
		"FindCustomer" : "查找客户",
		"FindItem" : "查找产品",
		"FindOrder" : "查找订单",
		"FindStore" : "查找店铺",
		"FindReturn" : "查找退货",
		"FirstName" : "名",
		"MiddleName" : "中间名",
		"FollowupDate" : "后续日期",
		"FollowupFrom" : "后续日期自",
		"FollowupTo" : "后续日期至",
		"HistoryOrder" : "归档的订单",
		"Keyword" : "关键字",
		"LastName" : "姓",
		"Logout" : "注销",
		"Mark_Note_As" : "标记注释为",
		"Next" : "下一步",
		"Notes" : "注释",
		"Note" : "注释",
		"CreateContact" : "创建联系人",
		"Customer_Satisfaction" : "客户满意度",
		"Added_By" : "添加者",
		"Modified_By":"修改者",
		"Online_Help" : "联机帮助",
		"OpenAlerts" : "开启的警报（${InboxList.总记录数}）",
		"Open_Parent_Line" : "开启的父项详细信息",
		"NumberOfLines" : "${OrderLineList.总记录数} 行",
		"NumberOfLine" : "${OrderLineList.总记录数} 行",
		"Order" : "订单",
		"OrderAge" : "订单期间",
		"OrderBy" : "排序依据",
		"OrderDate" : "订单日期",
		"OrderDateCol" : "订单日期",
		"OrderDateFrom" : "订单日期自",
		"OrderDateTo" : "订单日期至",
		"OrderLines" : "订单行",
		"OrderNo" : "订单号",
		"OrderSearchCriteria" : "订单搜索条件",
		"OrderStatus" : "订单状态",
		"OrderTotal" : "订单合计",
		"OrderTotalCol" : "订单合计",
		"OrderTotalGreaterThan" : "订单合计大于",
		"Orders" : "订单",
		"UpdateOrder" : "更新订单",
		"PhoneNo" : "电话",
		"PostalCode" : "邮政编码",
		"Preferences" : "首选项",
		"Other_Preferences" : "其他首选项",
		"Previous" : "上一步",
		"PriceMatch" : "比价",
		"Price_match" : "比价",
		"PriceMatchThisItem" : "对此产品进行比价",
		"Price_Match_Search" : "比价搜索",
		"MatchedUnitPrice" : "对比的单价",
		"ProductID" : "产品标识",
		"Expiration_end_date" : "到期结束日期",
		"Expiration_start_date" : "到期起始日期",
		"CompetitorDiscount" : "竞争对手折扣",
		"Competitor_discount" : "竞争对手折扣",
		"Competitor" : "竞争对手",
		"Price_Match_Search_Criteria" : "比价搜索条件",
		"OrderNum" : "订单号",
		"LineNum" : "行号",
		"OrderedQuantity" : "订购数量",
		"MinimumQuantity" : "最小数量",
		"CompetitorUnitPrice" : "竞争对手单位价格",
		"Competitor_unit_price" : "竞争对手单价",
		"Description" : "描述",
		"PriceMatchEditorTitle" : "比价 ${ItemID}",
		"PriceMatchDetails" : "比价详细信息",
		"Create_Price_Match" : "创建比价",
		"PriceMatchModifySuccess" : "此比价记录已成功修改",
		"CompetitorInformation" : "竞争对手信息",
		"Competitor_Search" : "竞争对手搜索",
		"CompetitorSearchCriteria" : "竞争对手搜索条件",
		"CompetitorName" : "竞争对手名称",
		"WebAddress" : "Web 地址",
		"PriceMatchPercentage" : "比价百分比",
		"formattedPercentValue" : "${percentPriceMatch}%",
		"CompetitorEditorTitle" : "竞争对手 ${CompetitorName}",
		"Create_Competitor" : "创建竞争对手",
		"CompetitorDetails" : "竞争对手详细信息",
		"CompetitorModifySuccess" : "竞争对手记录已成功修改",
		"RELATEDTASK_PriceMatchSearch" : "比价搜索",
		"RELATEDTASK_CreatePriceMatch" : "创建比价",
		"RELATEDTASK_PriceMatchAnItem" : "对产品进行比价",
		"PriceMatchReason" : "比价原因",
		"PriceMatchAllowed" : "允许比价",
		"CompetitorList" : "竞争对手列表",
		"Worksheet" : "工作表",
		"FindCompetitor" : "查找竞争对手",
		"View_Charge_Breakdown" : "查看费用明细",
		"Change_Competitor_Confirmation_Msg" : "将重新装入比价工作表，并且现有数据将丢失。是否要继续？",
		"enterMandatoryFields" : "请填写必填字段",
		"minQuantError" : "最小数量错误",
		"Shipping_Charges" : "装运费",
		"Shipping_charges" : "装运费用",
		"Total_Price" : "总价",
		"Total_price" : "总价",
		"PriceMatch_Notes" : "比价注释",
		"Price_Match_Notes" : "比价注释",
		"CreateAndChangeCompetitor" : "创建和更改竞争对手",
		"sNoPriceMatches" : "以前未针对“${Item}”尝试比价。请使用下面的工作表来输入比价详细信息",
		"Refund_Amount_Per_Unit" : "每单位退款额",
		"Competitor_Percent_Price_Match" : "${PercentPriceMatch}%",
		"Create" : "创建",
		"PreviousAttempts" : "先前尝试",
		"Priority" : "优先级",
		"QueueName" : "分配给队列",
		"QueueNameClm" : "队列",
		"Relevant_Dates" : "相关日期",
		"Consolidation" : "报警计数",
		"ConsolidationClm" : "报警计数",
		"LastOccuredOn" : "最后发生时间",
		"RecentOrder" : "最近的订单",
		"Returns" : "退货",
		"Search" : "搜索",
		"RELATEDTASK_CancelOrder" : "取消产品",
		"Reason_code" : "原因码",
		"Cancel_lines_all" : "选择要取消的所有可用行",
		"Cancel_lines_specific" : "选择要取消的特定行",
		"Has_been_invoicedCol" : "已开发票",
		"CancelQuantity" : "输入要取消的数量",
		"Available_CancelQuantity" : "可用数量",
		"AvailableCancelQtyFormat" : "${0} / ${1} ${2}",
		"cancelOrder_select_products" : "至少选择一个要取消的产品。",
		"cancelOrder_cancelQty_header_error" : "某些产品的取消数量输入错误。单击以查看更多详细信息",
		"cancelOrder_cancelQty_less_error" : "对于订单行号 ${0}，所输入的数量应该大于 0。",
		"cancelOrder_cancelQty_more_error" : "对于订单行号 ${0}，要取消的数量 ${1} 不得超过可取消的数量 ${2}。",
		"cancelOrder_select_related" : "您已经选择了具有相关产品的订单行以进行取消。您要同时选择取消相关产品吗？",
		"cancelOrder_deselect_related" : "您已经取消选择了具有相关产品的订单行以不予取消。您要同时取消选择相关产品以不予取消吗？",
		"cancelOrder_defaultnote" : "${0} 已请求取消，原因：${1}。",
		"cancelOrder_nocancellation" : "此订单中无可取消的行。",
		"addlinesToOrder_orderAgeExceeded" : "由于此订单已超过 ${0} 天，因此无法向其添加新产品。",
		"addlinesToOrder_orderBeyondStatus" : "由于此订单已 ${0}，因此无法向其添加新产品。",
		"relatedItems_replaceMsg":"从该组添加的任何产品都将替换原始产品及其相关产品。",
		"TITLE_cancelorder" : "取消产品",
		"Title_ShipmentLines" : "装运行",
		"Title_SiteMap" : "站点地图",
		"Title_User_Search" : "用户搜索",
		"Title_AlertSearch":"警报搜索",
		"TITLE_CreateOrder" : "创建订单",
		"TITLE_OrderSearch" : "订单搜索",
		"TITLE_OrderSummary" : "订单汇总",
		"TITLE_OrderLineSummary" : "订单行汇总",
		"TITLE_PaymentInquiry" : "支付查询",
		"TITLE_Home" : "主页",
		"TITLE_CustomerDetails" : "客户详细信息",
		"TITLE_PaymentConfirmation" : "支付确认",
		"TITLE_OrderInvoices" : "订单发票",
		"TITLE_PriceMatchSearch" : "比价搜索",
		"TITLE_ManagePriceMatch" : "管理比价",
		"TITLE_CreatePriceMatch" : "创建比价",
		"TITLE_CompetitorSearch" : "竞争对手搜索",
		"TITLE_ManageCompetitor" : "管理竞争对手",
		"TITLE_CreateCompetitor" : "创建竞争对手",
		"TITLE_ApplyPriceMatch" : "应用比价",
		"TITLE_ManagePayment" : "管理支付",
		"TITLE_CreateConsumer" : "创建消费者",
		"TITLE_ManageConsumer" : "管理消费者",
		"TITLE_CustomerSearch" : "客户搜索",
		"TITLE_CreateBusiness" : "创建企业",
		"TITLE_ManageBusiness" : "管理企业",
		"TITLE_CreateContact":"创建联系人",
		"TITLE_ManageContact":"管理联系人",
		"Title_ProductBrowsing":"产品浏览",
		"TITLE_CreateReturn" : "创建退货",
		"TITLE_CreateUser" : "创建用户",
		"TITLE_ManageUser" : "管理用户",
		"TotalAmount" : "总额",
		"User" : "用户",
		"UserIdStartsWith" : "成员登录标识开头为",
		"EmailAddress" : "电子邮件地址",
		"OrganizationName" : "组织名称",
		"CustomerSearchCriteria" : "客户搜索条件",
		"ContactInformation" : "联系信息",
		"ContactName" : "联系人姓名",
		"DayPhone" : "电话",
		"EveningPhone" : "夜间电话",
		"DayFax" : "日间传真",
		"EveningFax" : "夜间传真",
		"MobilePhone" : "移动电话",
		"DraftOrders" : "草稿订单",
		"Demographics" : "人员统计信息",
		"PaymentMethods" : "支付方式",
		"Remove" : "除去",
		"blank" : "",
		"ShipIndBundleFulfillment":"",
		"Unavailable_Shipping_Lines" : "不可用的装运行",
		"Unavailable_Pickup_Lines" : "不可用的提货行",
		"Pickup_Lines_No_Shipnode":"没有存货的提货行",
		"Pickup_Lines":"提货行",
		"Shipping_Lines":"装运行",
		"Change_Pickup_Recipient" : "更改提货接收方",
		"Store" : "店铺",
		"The_Selected_Store_Has_No_Availability" : "所选店铺不可用。",
		"PurchaseOrderNo" : "客户 PO 号",
		"Level_of_Service" : "服务级别",
		"Expected_Date" : "预计日期",
		"Estimated_Arrival" : "预计到达日期",
		"Quantity_FS" : "数量",
		"version" : "版本",
		"CustomerNameFormat" : "${CustomerFirstName} ${CustomerLastName}",
		"CustomerNameFormatGrid" : "${FirstName} ${LastName} (${UserID})",
		"CustomerNameFormatGridNoUserID" : "${FirstName} ${LastName}",
		"CurrentCustomer":"客户名片",
		"CurrentEnterprise":"当前企业",
		"NoNameAvailable":"未提供名称",
		"CustomerName" : "客户名称",
		"CustomerNameClm" : "客户名称",
		"ZipCode" : "邮政编码",
		"ZipCodeCol" : "邮政编码",
		"Address" : "地址",
		"Country_Region" : "国家/地区",
		"AddressType" : "地址描述",
		"OriginalAddress" : "所提供的地址",
		"Select_Country" : "选择国家/地区",
		"Override_Address_Verification" : "改写地址验证故障",
		"ExactAddressNotFound" : "找不到完全匹配的地址。请选择以下某个接近的匹配项。",
		"Select" : "选择",
		"Selected" : "已选中",
		"Status" : "状态",
		"Milestone" : "里程碑",
		"OnHold" : "暂挂",
		"OrderIsOnHold" : "此订单已暂挂。",
		"View_Holds" : "查看暂挂",
		"ItemDisplayConfigurationForComponents" : "${ItemDescription}(${ItemId})",
		"formattedQty" : "${quantity} ${description}",
		"State" : "省/直辖市/自治区",
		"City" : "城市",
		"AddressLine1" : "地址行 1",
		"AddressLine2" : "地址行 2",
		"Prefecture" : "辖区",
		"County" : "县/市/区",
		"Manual_Address_Entry" : "手动输入地址",
		"AddressCapture" : "地址捕获",
		"Modify_Address" : "修改原始地址",
		"AddressNameFormat" : "${TitleDesc} ${FirstName} ${LastName}",
		"CountryCapture" : "国家或地区捕获",
		"Province" : "省/自治区/直辖市 ",
		"Ward" : "区",
		"AddressCity" : "${AddressLine1}, ${City}",
		"CityStateZip" : "${City} ${State} ${ZipCode}",
		"State_Or_Republic" : "国家或共和国",
		"State_Union_Territory" : "州/联合国领地",
		"ShortAddress" : "${AddressLine1} ${AddressLine2} ${City} ${State} ${ZipCode}",
		"InvalidAddressProvided" : "提供的地址无效",
		"Components" : "组件",
		"ManufacturerID" : "制造商产品标识",
		"Specifications" : "规格",
		"UnitOfMeasure" : "计量单位",
		"Unit_of_measure" : "计量单位",
		"ManufacturerName" : "制造商/品牌",
		"ViewDetailsOnWebsite" : "查看 Web 站点上的详细信息",
		"Overview" : "概述",
		"Compare" : "比较",
		"AvailableOn" : "可用时间 ${0}",
		"Today" : "今天",
		"is_configurable" : "可配置",
		"is_preconfigured" : "是预先配置的产品",
		"start_date" : "开始日期",
		"NoSpecifications" : "此产品没有规范",
		"Yes" : "是",
		"No" : "否",
		"PrimeLineNo" : "行号",
		"DeliveryMethod" : "交货方法",
		"RequestedDate" : "请求的日期",
		"ExchangeType" : "换货类型",
		"OnAlert" : "警报",
		"LinePrice" : "行价格",
		"lineTotalLbl" : "单项总额",
		"FulfillmentMethod" : "实现方法",
		"Actions" : "操作",
		"ExpectedOn" : "期望日期",
		"Availability" : "可用性",
		"NotAvailable" : "不可用",
		"Store_Selection" : "店铺选择",
		"Please_Provide_Search_Criteria" : "请提供所需的搜索条件，然后重试搜索。",
		"Store_Address" : "店铺地址",
		"FindStores" : "查找店铺",
		"StoresList" : "店铺列表",
		"Enter_Postal_Code" : "输入邮政编码",
		"Enter_City_State" : "输入市/州",
		"Enter_City_Province" : "输入市/省",
		"Enter_Prefecture" : "输入市/辖区",
		"Enter_County" : "输入市/县",
		"Enter_City" : "输入市",
		"More_Store_Information" : "更多店铺信息",
		"Extended_Stores" : "更多店铺",
		"Image" : "图像",
		"Product_Details" : "产品详细信息",
		"CarrierService" : "承运方服务",
		"PickupDate" : "提货日期",
		"PickupBy" : "提货方",
		"Product" : "产品",
		"Add_Item" : "添加",
		"Add_Items" : "添加产品",
		"Add_Items_To_Exchange" : "将产品添加到换货订单",
		"ScreenTester" : "屏幕测试程序",
		"ScreenNameIsEmpty" : "需要屏幕名称",
		"ScreenName" : "屏幕名称",
		"EditorName" : "编辑器名称（可选）",
		"InputData" : "输入数据",
		"PopupResponse" : "弹出响应",
		"ScreenType" : "屏幕类型",
		"Wizard" : "向导",
		"Screen" : "屏幕",
		"ScreenConfig" : "屏幕配置",
		"ReturnNo" : "退货号",
		"ReturnNoCol" : "退货号",
		"Parent_Customer" : "父客户",
		"CustomerType" : "客户类型",
		"Consumer" : "消费者",
		"Business" : "企业",
		"BusinessDetails" : "企业详细信息",
		"AlertAssociatedTo" : "与以下对象相关联",
		"AlertDetails" : "详细信息",
		"Fulfillment_Summary" : "订单实现总结",
		"Fulfillment_Summary_For_Exchange" : "换货订单的订单实现总结",
		"InvalidSearchCriteria" : "指定的搜索条件无效。",
		"b_dataValidationError" : "输入验证失败。",
		"FormattedDescriptionSingleDate" : "${0}, [ ${1} ]",
		"FormattedDescriptionDateRange" : "${0}, [ ${1} - ${2} ]",
		"ExpectedDateRangeValue" : " ${0} - ${1} ",
		"ExpectedDateValue" : "${0}",
		"OrderLineKey" : "订单行键",
		"ExpectedStartDate" : "预期开始日期",
		"ExpectedEndDate" : "预期结束日期",
		"Pickup_Recipient_Information" : "提货接收方信息",
		"Pickup_Recipient_Message":"这些属性仅对提货行适用。",
		"Apply_Selected_Lines":"礼品选项将应用于具有相应权限的所选行。",
		"Items_will_be_picked_up_by_customer" : "产品将由客户提货",
		"Phone_Number" : "电话号码",
		"Phone_NumberCol" : "电话号码",
		"For_Internal_Use_Only" : "仅供内部使用",
		"Pickup_Date" : "提货日期",
		"Hide_Preview" : "隐藏预览",
		"Show_Preview" : "显示预览",
		"MarkForKey" : "标记键",
		"Related_Items" : "相关产品",
		"bottomPanelMessageForNewOrder" : "没有行。通过添加产品开始。",
		"cancelledOlMessage":"已取消所有行。",
		"unsavedLineTotal":"更新行以查看合计",
		"orderUpdatedSuccessfully" : "订单已成功更新。",
		"Displaying_Gift_Lines" : "显示礼品行",
		"Displaying_All_Lines" : "显示所有行",
		"Gift_this_item" : "赠送此产品",
		"GiftWrapThisItem" : "将此产品包装成礼品",
		"Gift_Message" : "礼品消息",
		"Display_Gift_Lines" : "显示礼品行",
		"Display_All_Lines" : "显示所有行",
		"ApplyToAllLines" : "应用于所有行",
		"GiftOptions" : "礼品选项", 
		"GiftOptions_Return":"礼品选项",
		"AddProductToOrder" : "请至少向此订单添加一个产品。",
		"showPreview" : "显示预览",
		"hidePreview" : "隐藏预览",
		"ValidationErrors" : "订单验证错误",
		"defaultNoteText" : "由于 ${0}，已改写价格",
		"OrderLineUpdated" :"订单行有未保存的更改",
		"LineValidationErrors":"订单行出现验证错误",
		"NewLine":"新行",
		"OpenBox" : "开箱",
		"GiftItem" : "礼品",
		"GiftWrap" : "礼品包装",
		"StopDelivery" : "停止交货",
		"RelatedLine" : "相关行",
		"Merged_Lines" : "合并的行",
		"Returned_Line" : "退货的行",
		"Has_Line_Notes" : "具有行注释",
		"Price_Overridden" : "已改写价格",
		"Price_Matched_Line" : "比价的行",
		"Pickup_Product_At_Store" : "在店铺提货",
		"Bundle" : "捆绑",
		"Default_Alert" : "缺省警报详细信息",
		"BillTo" : "付款方",
		"ShipTo" : "收货方",
		"SoldTo" : "购买方",
		"Cancel_Order_Alert" : "取消订单警报",
		"View_Alert_Details" : "查看警报详细信息",
		"Bundle_Parent" : "捆绑父项",
		"AllComponentsShipped" : "此捆绑产品的所有组件已装运。请查看组件以获取跟踪详细信息。",
		"NotCompletelyShipped" : "此捆绑产品的某些组件还没有装运。请查看组件以获取跟踪详细信息。",
		"Backordered" : "已延期交货",
		"BackorderedQty" : "已延期交货数量",
		"ShipmentTracking" : "装运跟踪",
		"InvalidPrice" : "价格不能为负数。请输入大于 0 的值",
		"Apply" : "应用",
		"OverrideScreen" : "改写价格",
		"DirtyCloseConfirmationMessage" : "存在尚未保存的更改。是否要关闭？",
		"ErrorsInScreenMessage" : "存在错误",
		"StoreNameFormat" : "${0}\n (${1} ${2})",
		"StoreDistanceFormat" : "${0} ${1}",
		"Distance" : "距离",
		"ShipNode" : "发货节点",
		"PromisedDate" : "承诺日期",
		"PromisedDateClm" : "承诺日期",
		"NextPromiseDate" : "下一个承诺日期",
		"Service" : "服务",
		"Charges" : "费用",
		"Discounts" : "折扣",
		"Taxes" : "税款",
		"NoTaxes" : "无税",
		"Collected" : "已收款",
		"Discount" : "折扣",
		"Balance" : "余额",
		"RELATEDTASK_ChangePaymentMethod" : "更改支付方式",
		"RELATEDTASK_AddRemovePromotion" : "添加/除去促销",
		"RELATEDTASK_WhereIsMyShipment" : "装运位置",
		"RELATEDTASK_WhyWasICharged" : "付费原因",
		"RELATEDTASK_WhereIsMyRefund" : "我的退款在哪里？",
		"RELATEDTASK_TrackReturn" : "我的退货在哪里？",
		"RELATEDTASK_OrderSummary" : "查看订单摘要",
		"RELATEDTASK_ViewChargeDetails" : "查看费用详细信息",
		"RELATEDTASK_ViewAllInvoices" : "查看所有发票",
		"RELATEDTASK_CreateReturn" : "创建退货",
		"GoToGiftOption" : "转至“礼品选项”",
		"GiftOptions_NotAvailable" : "当前所选企业不允许使用礼品选项。",
		"GiftOptions_NA_for_Fulfillment" : "此实现类型不允许使用礼品选项。",
		"textOK" : "是",
		"No_Shipping_Address":"无装运地址",
		"textCANCEL" : "否",
		"getOrganizationList" : "组织",
		"draftordertitle" : "草稿订单 ${OrderNo}",
		"confirmedordertitle" : "订单 ${OrderNo}",
		"DraftReturn" : "草稿退货",
		"draftreturntitle" : "草稿退货 ${OrderNo}",
		"confirmedreturntitle" : "退货 ${OrderNo}",
		"itemEditortitle" : "产品 ${ItemID}",
		"No_Gift_Lines" : "此订单没有礼品行。",
		"Select_An_Enterprise" : "请选择企业。",
		"Reason_For_Override" : "改写原因",
		"Current_Price" : "当前价格",
		"New_Price" : "新价格",
		"Cancel" : "取消",
		"Save" : "保存",
		"Contact_Type" : "联系类型",
		"High_Priority" : "高优先级",
		"Internal" : "内部",
		"Contact_Details" : "联系详细信息",
		"Filter" : "过滤器",
		"Override_price" : "改写价格",
		"Add_Note" : "添加注释",
		"Add_View_Note" : "查看/添加注释",
		"Note_Type" : "注释类型",
		"Include_Lower_Priority_Notes" : "较低优先级注释",
		"System" : "系统",
		"Close" : "关闭",
		"ImportantEvents_Cancel" : "此产品已取消。",
		"ImportantEvents_Return" : "此产品已退货。",
		"ImportantEvents_Reshipped" : "此产品已重新发货。",
		"ImportantEvents_PriceMatch" : "此行已进行比价。",
		"ImportantEvents_PriceOverride" : "此行的价格已手动改写。",
		"ImportantEvents_StopDelivery" : "此产品已置于停止交货。",
		"Reason" : "原因",
		"Order_Line_Note" : "订单行注释",
		"Override_Line_Price" : "改写行价格",
		"Payment_Capture" : "支付捕获",
		"Payment_Type" : "支付类型",
		"Payment_Status" : "支付状态",
		"Payment_Reference" : "支付参考",
		"INVALID_SESSION" : "会话无效。请再次登录。",
		"Amount_Charged" : "已付费的金额",
		"Amount_To_Charge" : "要付费的金额 ",
		"Funds_Available" : "可用资金",
		"StatusModification" : "某些操作由于不适用于此订单状态而禁用。",
		"CardCardNumber" : "信用卡号",
		"CVV" : "CVV",
		"Edit" : "编辑",
		"Delete" : "删除",
		"Resume" : "恢复",
		"SaveAgainstCustomer" : "针对客户保存",
		"AdditionaAmountNotZero" : "未提供足够的资金。",
		"SufficientFunds" : "已提供足够资金。",
		"UpdatedExistingPaymentMethod" : "已更新现有支付方式。",
		"Credit_Towards_Exchanges" : "换货产生的欠款",
		"Credit_From_Returns" : "退货产生的欠款",
		"Pending_Charges" : "暂缓费用",
		"Charges_And_Refunds" : "费用和退款",
		"PaymentReference1" : "支付参考 1",
		"PaymentReference2" : "支付参考 2 ",
		"PaymentReference3" : "支付参考 3",
		"No_Charges_And_Refunds" : "没有费用或退款。",
		"PaymentInquiryOnHold" : "存在禁止进行支付处理的暂挂。",
		"Multiple_Invoices" : "多个发票",
		"No_Invoice" : "无发票",
		"Processed_Date" : "处理日期",
		"Transfer_Date" : "转移日期",
		"Reference_Order" : "参考订单",
		"Associated_Invoice" : "关联的发票",
		"PaymentMethodsUpdated" : "支付方式已更新。",
		"NameOnCard" : "卡上姓名",
		"CardType" : "卡类型",
		"CardNumber" : "卡号",
		"ExpirationDate" : "到期日期",
		"ExpirationMonth" : "到期月份",
		"ExpirationYear" : "到期年度",
		"Customer_Account" : "客户帐户",
		"Customer_Account_Number" : "帐号",
		"Currency" : "货币",
		"Check" : "支票",
		"AmountMustBeGreaterThanZero" : "输入的金额必须大于零。",
		"CheckAccountNumber" : "支票帐号",
		"RoutingNumber" : "汇款路线号码",
		"CheckReference" : "支票编号",
		"CheckAmount" : "支票金额",
		"PrePaid" : "预付",
		"TransactionNumber" : "交易号",
		"RegisterNumber" : "注册号",
		"TenderType" : "偿付类型",
		"Amount" : "金额",
		"StoredValue" : "卡内金额",
		"ImportantEvents" : "重要事件",
		"LineNotes" : "行注释",
		"RelatedLines" : "相关行",
		"Delayed" : "已延迟",
		"Delay_Date" : "延迟日期",
		"Last_Applied_On" : "上次应用日期",
		"Subtotal" : "小计",
		"ShippingCharges" : "装运费用",
		"Total" : "合计",
		"ExtendedPrice" : "总价",
		"User_Search" : "用户搜索",
		"Organization" : "组织",
		"Login" : "登录",
		"Active" : "活动",
		"Inactive" : "不活动",
		"Users" : "用户",
		"CreateAlert" : "创建警报",
		"DraftAlert" : "草稿警报",
		"Association" : "关联",
		"No_Association" : "无关联",
		"Primary_Information" : "主要信息",
		"ReferenceNo" : "引用号",
		"InvoiceList" : "发票列表",
		"OrderMessage" : "已为此订单创建发票。",
		"CreditDebitMemoMessage" : "总费用 ${0}。",
		"ShipmentMessage" : "装运于 ${0} 发货。",
		"ReturnMessage" : "发票已创建，因为产品被退货。",
		"InvoiceNumber" : "发票号",
		"InvoiceNumberCol" : "发票号",
		"InvoicedOn" : "开票日期",
		"InvoicedAmount" : "开票金额",
		"InvoiceType" : "发票类型",
		"Previous_Order_Total" : "先前的订单合计",
		"IncreasedBy" : "增加",
		"DecreasedBy" : "减少",
		"Adjusted_Order_Total" : "调整后的订单合计",
		"AmountToPay" : "要付费的金额 ",
		"Line_Split_Msg":"该服务级别将应用于各个装运的整体数量。",
		"AmountToRefund" : "退款金额",
		"ConfirmRemovePaymentMethod" : "是否确定要删除此支付方式？",
		"AddPaymentMethod" : "添加支付方式",
		"NewPaymentMethod" : "新支付方式",
		"SavedPaymentMethods" : "保存的支付方式",
		"EditPaymentMethod" : "编辑支付方式",
		"EnterValidChargeAmount" : "请输入有效的费用金额。",
		"ManageAdjustments" : "管理调整",
		"ValidPromotions" : "有效促销",
		"InvalidPromotions" : "无效促销",
		"PromotionCode" : "促销代码",
		"AppliedAmount" : "应用的金额",
		"EnterValidPromoCode" : "请输入有效的促销代码。",
		"PromotionCodeInvalid" : "输入的促销代码无效。",
		"Confirm" : "确认",
		"OrderNote_ConfirmOrder" : "${Order.缺省注释.当前用户}为${Order.客户名字} ${Order.客户姓氏}创建了此订单。",
		"CustomerPreview" : "客户预览",
		"Confirm_Customer_Information" : "确认客户信息",
		"CustomerInformation" : "客户信息",
		"Contact_Information" : "联系信息",
		"Phone_No" : "电话",
		"Customer_Options" : "客户选项",
		"Tax_Exempt" : "允许免税",
		"Tax_Code" : "免税代码",
		"OutOfStock" : "无库存",
		"InStock" : "有库存",
		"RELATEDTASK_ChangeGiftOptions" : "管理礼品选项",
		"RELATEDTASK_ChangeFulfillmentOptions" : "更改实现选项",
		"Add_to_Order" : "添加到订单",
		"More_Images" : "更多图像",
		"selectATLabel" : "选择关联类型以查看关联的产品",
		"ConfirmDialogMsg" : "您的草稿订单已部分创建完成。请选择以下选项之一。",
		"Draft_Order_Name" : "草稿订单名称",
		"saveChangesBeforePreviousMsg" : "是否要在离开此页面前保存数据？",
		"Fetching_Item" : "正在访存产品信息...",
		"Error_Lines" : "错误行",
		"WARNING_closeWizard" : "是否要离开此页面？",
		"WARNING_closeWizard_itembrowsing" : "已打开一个产品浏览页面。如果继续，产品浏览页面将重新装入，并且页面当前显示的所有搜索结果将丢失。是否要继续？",
		"OrderQTYandUOM" : "${0} / ${1}",
		"SaveTheOrder" : "保存草稿订单",
		"DeleteTheOrder" : "删除草稿订单",
		"OK" : "确定",
		"Flush_Server_Cache" : "清空服务器缓存",
		"System_Cache_Flushed" : "系统缓存成功清空！",
		"System_Cache_Failed" : "系统缓存清空失败！",
		"saveChangesFromCurrentScreen" : "保存当前页面的更改",
		"BiDiLTR" : "从左到右显示",
		"BiDiRTL" : "从右到左显示",
		"FindUser" : "查找用户",
		"PartialStatus" : "部分 ${0}",
		"ViewStores" : "选择/查看店铺",
		"Multiple" : "多个",
		"Item_UOM" : "产品计量单位",
		"Instructions" : "指示信息",
		"selectCustomer" : "请选择客户以继续。",
		"createNewRegisteredCustomer":"新建注册客户",
		"lbl_newRegisteredCustomer":"不是注册客户？",
		"invalidCustomer" : "所选客户/联系人未激活。在此时间点无法使用此客户/联系人创建订单。",
		"DeleteOrderLineWarningMessage" : "是否确定要移除此行？",
		"AddToOrder_InfoMessage":"请完成“客户标识”步骤，并移动到“添加产品”以成功添加所选产品。",
		"ItemValidationErrorMessage" : "某些订单行存在错误。请更正错误才能继续。",
		"ValidationErrorMessage" : "行号 ${0}，${1}",
		"OverideThisValidation" : "改写验证规则",
		"AddViewOrderLineNotes" : "查看/添加订单行注释",
		"AddViewOrderNotes" : "查看/添加订单注释",
		"AddViewCustomerNotes" : "查看/添加客户注释",
		"AddViewReturnLineNotes" : "查看/添加退货行注释",
		"AddViewReturnNotes" : "查看/添加退货注释",
		"AddViewAlertNotes" : "查看/添加警报注释",
		"Browse" : "浏览...",
		"GenericValidationErrorMsg":"现在无法订购此产品。",
		"BundleItemValidationErrorMsg":"由于其中一个或多个组件无效，因此现在无法订购此产品。",
		"MinOrderQuantityErrorMessage" : "不能订购少于 ${0} ${1} 个该产品。您已订购 ${2} ${3} 个。更正数量或改写验证规则。",
		"MaxOrderQuantityErrorMessage" : "不能订购超过 ${0} ${1} 个该产品。您已订购 ${2} ${3} 个。更正数量或改写验证规则。",
		"PS_No_FulfillmentMethod" : "",
		"DeleteOrderLine" : "删除订单行",
		"DeleteReturnLine" : "删除退货行",
		"AddItems_shipNode":"${0},${1}",
		"No_Notes_to_Display":"没有要显示的注释。",
		"No_Address_to_Display":"没有要显示的地址。",
		"No_Paymentmethod_to_Display":"没有要显示的支付方式。",
		/* Create Customer - Start */
		"Buyer_Information" : "买方信息",
		"Customer_Demographics" : "客户人员统计信息",
		"Customer_Preferences" : "客户首选项",
		"Relationship_Type" : "关系类型",
		"Membership_Level" : "成员资格级别",
		"Vertical" : "垂直市场",
		"Default_Currency" : "缺省货币",
		"Is_Tax_Exempt" : "免税",
		"Web_Site" : "Web 站点",
		"Organization_Name" : "组织名称",
		"DB_DUNS_No" : "DB D-U-N-S 号",
		"Use_Default_Shipping_Preferences" : "使用缺省装运首选项。",
		"Group_Into_As_Few_Shipments_As_Possible" : "分组为尽可能少的装运批次。",
		"Ship_Items_As_They_Become_Available" : "产品可用时进行装运。",
		"Shipping_Preferences" : "装运首选项",
		"Currencies" : "货币",
		"CreateBusiness" : "创建企业",
		"CreateConsumerCustomer" : "创建消费者",
		"CreateBusinessCustomer" : "创建企业",
		"Create_Address" : "创建地址",
		"DeleteAddressConfirmationMessage":"是否确定要删除此地址？",
		"DeleteNoteConfirmationMessage":"是否确定要删除此注释？",
		"DeletePaymentConfirmationMessage":"是否确定要删除此支付方式？",
		"Create_Payment_Method":"创建支付方式",
		"Make_Default_Bill_To":"设为缺省付款方",
		"Make_Default_Ship_To":"设为缺省收货方",
		"Make_Default_Sold_To":"设为缺省购买方",
		"Default_Bill_To":"缺省付款方",
		"Default_Ship_To":"缺省收货方",
		"Default_Sold_To":"缺省购买方",
		"UseThisAddress":"使用此地址",
		"Order_Results":"排序结果",
		"ManageCustomerAddresses":"管理客户地址",
		"ManageCustomerPaymentMethods":"管理客户支付方式",
		"CustomerPaymentMethod":"客户支付方式",
		"ModifyPaymentMethod":"修改支付方式",
		"Customer_Payment_Capture":"捕获支付方式",
		"Is_Default":"缺省值",
		"Customer_Note":"客户注释",
		"Edit_Note":"编辑客户注释",
		"Make_Default":"使其成为缺省值",
		"DeleteTheCustomer":"删除客户记录。",
		"CloseWithoutCreatingAContact":"没有创建联系人并关闭。",
		/* Create Customer - End */
		/* Create Return - Start */
		"Return_Addresses":"退货地址",
		"ReturnPolicyOverrideReason" : "退货策略改写原因",
		"SearchForAdditionalOrderLines" : "搜索其他订单行",
		"AllReturnableQuantityWillBeReturned" : "将退回所选行的所有可退货数量。",
		"You_Are_Attempting_To_Return_More_Items_Than_Are_Available_To_Return" : "您尝试退货的数量超出可退货数量。",
		"AddToReturnAndExchange" : "将产品添加到退货和换货订单",
		"AddToExchange" : "将产品添加到换货订单",
		"ReturnOrder" : "退货订单",
		"Amount_Transferred" : "转帐金额",
		"SalesOrder" : "销售订单",
		"MoneyTransferredIntoSalesOrder" : "转帐到销售订单的金额",
		"Add_Product_To_Return" : "将产品添加到退货订单",
		"FindItemsForReturn" : "查找要退货的产品",
		"ReturnableQuantity" : "可退货数量",
		"ReturnAvoidance" : "退货规避",
		"CustomerAppeasement" : "安抚客户",
		"SelectProductsToReturn" : "请选择要退货的产品。",
		"ViewReturnLines" : "查看退货行",
		"OrderCriteria" : "订单",
		"ContactCriteria" : "联系人",
		"ProductCriteria" : "产品",
		"AreYouAGiftRecipient" : "礼品接收方退货。",
		"You_Must_Refine_Your_Search_Criteria" : "请优化您的搜索条件。",
		"Add_Lines_To_Return" : "将产品添加到退货订单",
		"Edit_Lines_On_Return" : "编辑退货订单中的产品",
		"OrderLine" : "订单行",
		"Order_line" : "订单行",
		"Contact" : "联系人",
		"AddMoreOrders" : "添加更多订单",
		"QuantityToReturn" : "退货数量",
		"TheSelectedLineIsNotReturnable" : "所选行包含退货策略违例。",
		"ProductCannotBeReturned" : "产品无法退货。",
		"MultipleReturnViolations" : "存在多个违例",
		"Override_Validation" : "改写验证",
		"ExchangeType_REGULAR" : "收到退货产品后将调拨资金。",
		"ExchangeType_ADVANCED" : "产品装运后调拨资金。",
		"ExchangeType_ADVANCED_PP" : "立即调拨资金。",
		"ChangeExchangeType" : "更改换货类型",
		"ReturnPolicyOverridden" : "退货策略已改写",
		"ReturnReasonMandatory" : "请输入退货原因。",
		"Account_Limit_Currency":"帐户限制货币",
		"Customer_Account_Limit":"客户帐户限制",
		/* Create Return - End */
		/* Return Search - Start */
		"OriginalOrderNo" : "原始订单号",
		"ReturnOrderNameStartsWith" : "退货名称开头为",
		"ReturnDateFrom" : "退货日期起始自",
		"ReturnDateTo" : "退货日期截止于",
		"ConfirmedReturn" : "确认的退货",
		"DraftReturns" : "草稿退货",
		"RecentReturns" : "最近的退货",
		"HistoryReturn" : "归档的退货",
		"ReturnDate" : "退货日期",
		"Return_Search" : "退货搜索",
		"TITLE_ReturnSearch" : "退货搜索",
		"Return" : "退货",
		"ReturnSearchCriteria" : "退货搜索条件",
		"ReturnTotal" : "退货总计",
		"ReturnTotalCol" : "退货总计",
		"ReturnStatus" : "退货状态",
		"ReturnAge" : "退货时期",
		"Last4Digits" : "信用卡的最后四位数字",
		"ShipmentPackages" : "包",
		"NothingHasBeenSelectedToReturn" : "请选择要退货的产品。",
		"ThereIsNoQuantityAvailableForReturn" : "没有此产品行的退货数量。",
		"EditReturnOrder" : "编辑退货订单",
		/* Return Search - End */
		/* Return Summary - Start */
		"TITLE_ReturnSummary" : "退货汇总",
		"ExchangeAmount" : "换货金额",
		"RefundAmount" : "退款金额",
		"AmountRefunded" : "已退款金额",
		"RemainingRefundAmount" : "剩余退款金额",
		"ExchangeOrders" : "换货订单",
		"ReturnMethod" : "退货方式",
		"ReturnReason" : "退货原因",
		"CustomerCanKeep" : "客户可保留",
		"RefundTo" : "退款目的地",
		"ReturnFrom" : "退货始发地址",
		"ExchangeOrderNo" : "换货订单号",
		"Return_Price_Summary" : "退货价格汇总",
		"Exchange_Price_Summary" : "换货价格汇总",
		"TITLE_ReturnLineSummary" : "退货行汇总",
		"ReturnTo" : "退货至",
		"Processing_Return" : "等待退货",
		"ExchangeSummary" : "换货汇总",
		"ReturnLines" : "退货行",
		"Multiple_Exchanges_Exist" : "存在多个换货",
		"ExchangeOrder" : "换货订单",
		"ReturnCurrentlyBeingModifiedByAnotherUser" : "其他用户当前正在修改此退货，因此无法对其进行更改。",
		"OrderCurrentlyBeingModifiedByAnotherUser" : "其他用户当前正在修改此订单，因此无法对其进行更改。",
		/* Return Summary - End */
		/* Platform Overrides */
		"error_input_does_not_conform_pattern" : "所提供的内容无效。",
		"WARNING_substituteBySupersessionItem" : "此时无法订购 ${0}。已替换为 ${1}。是否要将 ${2} 添加到此订单？",
		"RELATEDTASK_ChangeCustomerOptions" : "更改客户选项",
		"tax_Options" : "税款选项",
		"overall_Order_Total" : "订单总额",
		"customer_Purchase_Order" : "客户采购订单",
		"allowTaxExemption" : "允许免税",
		"tax_Exemption_Code" : "免税代码",
		"Other" : "其他",
		"screenHasErrors" : "页面上存在错误。必须修复错误才能继续。",
		"GroupBasedOnNoOfShipment" : "分组到尽量少的装运批次中",
		"GroupBasedOnAvailability" : "最快。产品可用时进行装运，可能产生额外费用。",
		"CustomOptimizationType" : "${0}，可能产生额外费用。",
		"UnsavedChangesOnScreen" : "页面上存在未保存的变更。是否要保存？",
		"NoOfShipments" : "装运数",
		"AssociatedQuantity" : "数量",
		"ReturnSummary" : "退货汇总",
		"Assignment" : "分配",
		"Dates" : "日期",
		"Alert_Fields" : "警报",
		"AttemptedSourceLocations" : "查找历史记录失败",
		"CurrentBackorderedQuantity" : "当前延期交货的数量",
		"ModificationNotAllowedSomeLines" : "所选的礼品选项仅可应用于某些行。",
		"Change_Store" : "更改店铺",
		"unavailableLines" : "存在出错的行。请清除错误以继续。",
		"cancelledLines" : "已取消此订单上的所有行。",
		"WARNING_selecteOneItem" : "请至少选择一个产品。",
		"First_Name" : "名",
		"Last_Name" : "姓",
		"CSR_FulfillmentSummary_differentRecipients" : "其他提货接收方",
		"CSR_FulfillmentSummary_differentRecipients_FirstMessage" : "所选订单行具有不同的提货接收方。更改将应用到所选订单行。",
		"lNone" : "无",
		"NoValidCombination" : "所选组合的产品无效。请选择其他选项。",
		"BusinessCustomerNameID" : "${BuyerOrganization.组织名称}(${CustomerID})",
		"DirtyMoveAwayMessage" : "存在尚未保存的更改。是否要离开此页面？",
		"User_Roles" : "用户角色",
		"Alert_Queue_Assignments" : "警报队列",
		"NoOpenAlerts" : "此时没有开启的警报。",
		"Customer_Limit" : "客户限额",
		"Email_Address" : "电子邮件地址",
		"Email_AddressCol" : "电子邮件地址",
		"Is_Supervisor" : "是主管",
		"Is_Active" : "是活动的",
		"Primary_User_Information" : "主要用户信息",
		"Department" : "部门",
		"Menu" : "菜单",
		"Locale" : "语言环境",
		"Team" : "团队",
		"Create_User" : "创建用户",
		"Assigned_Queues" : "已分配的队列",
		"Job_Title" : "工作职位",
		"Web_User" : "Web 用户",
		"Manage_User" : "管理用户",
		"Ordering_Permissions" : "订购权限",
		"Addresses" : "地址",
		"User_Groups" : "用户组",
		"Spending_Limit" : "消费限制",
		"Date_Of_Birth" : "出生日期",
		"Spouses_Date_Or_Birth" : "配偶的出生日期",
		"Back_to_Order_Summary" : "转至“订单汇总”",
		"Back_to_Return_Summary" : "转至“退货汇总”",
		"delete" : "",
		"lbl_shippingOptions" : "装运选项",
		"Change_To_Pickup" : "更改为提货",
		"Change_To_Shipping" : "更改为装运",
		"OrderTotalChanged" : "保存此订单以查看订单合计。",
		"StoreAddress" : "${0}, ${1}",
		"ShippingCharge" : "装运费",
		"ItemNotAvailable":"不可用的订单行",
		"ApplytoAvailableLines":"应用于可用行 ",
		"Change_Address" : "更改地址",
		"NoStore" : "无店铺地址",
		"NoShpAddress" : "无装运地址",
		"Assigned_User_Roles" : "已分配的用户角色",
		"Warning" : "警告",
		"Delete_Related_Items" : "选择删除相关产品",
		"APPLY" : "应用", // needed for the popup
		"User_Name" : "用户名",
		"User_NameCol" : "用户名",
		"User_Name_StartsWith" : "用户名开头为",
		"Multiple_Errors" : "存在多个错误",
		"choose_VariationBttn" : "选择变更",
		"Mandatory" : "必需",
		"ModelItemErrorMessage" : "此订单包含典型产品。请选择该典型产品的变更产品。",
		"RELATEDTASK_AddLinesToOrder" : "向订单添加行",
		"TITLE_addLinesToOrderWizard" : "向订单添加行",
		"RELATEDTASK_AddmodifyCharges" : "管理费用",
		"TITLE_addModifyCharges" : "管理费用",
		/* Price Match - Start */
		"CompetitorSearch" : "竞争对手搜索",
		"PreviousRejectedPriceMatch" : "先前已拒绝此比价记录。我们无法执行请求的比价。如果同意拒绝此比价，那么单击“是”以继续。如果信息不正确，并且您不想继续，那么请选择“否”并修改信息。",
		"Pending_Price_Match_Need_Approval" : "比价记录处于暂缓状态，需要核准才能应用于订单行。",
		"ApprovedPriceMatch" : "能够执行请求的比价。请提供此比价的描述。",
		"RejectedPriceMatch" : "所请求的价格低于先前拒绝的比价。单击“取消”输入新价格，或单击“应用”接受拒绝的比价。",
		"PendingPriceMatch" : "所请求的价格将置于暂缓状态。单击“取消”输入新价格，或单击“应用”接受需要核准的暂缓比价。",
		"Competitor_Is_Rejected" : "所选竞争对手处于“已拒绝”状态。请选择其他竞争对手以继续。",
		"CompetitorDoesNotExist" : "所输入的竞争对手不存在。请输入其他竞争对手。",
		"ItemDoesNotExist" : "所输入的产品号不存在。请输入其他产品。",
		"Approve_Deny_Price_Match_Selection" : "核准/拒绝选择",
		"Approve_Price_Match_Future" : "核准此比价，直到所选的到期日期。",
		"Approve_Price_Match_Current" : "核准此比价，但是不允许将其应用于以后的订单。",
		"Deny_Price_Match" : "针对所有订单拒绝此比价",
		"Approve_Or_Deny" : "核准/拒绝比价",
		"Price_Match_Alert_Description" : "客户已请求对产品 ${0} 进行比价。竞争对手名称为“${1}”，请求的价格为“${2}”。",
		"Negative_Price_Match" : "我们提供的价格优于您请求的比价，将不会应用比价。请返回到工作表",
		"Select_Competitor_Warning" : "继续下一页面前请搜索比价。",
		"Price_Match_Override_Reason" : "比价改写原因",
		"Price_Match_Not_Allowed" : "所选产品不允许进行比价。",
		"No_Item_Selected" : "请选择产品。",
		"Override" : "改写",
		"MandatoryCompetitorMinimumQuantity" : "请在“竞争对手”和“最小数量”字段输入有效数据。",
		"ApprovedHassleFree" : "已核准 - 符合“无障碍”条件",
		"PendingNoHassleFree" : "暂缓 - 不符合“无障碍”条件",
		"ApproveOrDenyNoHassleFree" : "核准/拒绝比价 - 不符合“无障碍”条件",
		"NoCompetitorUnitPrice" : "尚没有为“竞争对手单价”输入值。请完成工作表以继续。",
		"PriceDifference" : "价格差异",
		"TotalRefundAmount" : "退款总金额",
		"PriceMatchDescription" : "比价描述",
		"CompetitorDescription" : "竞争对手描述",
		"Expiration_Date" : "到期日期",
		"Web_address" : "Web 地址",
		"Competitor_name" : "竞争对手名称",
		"Competitor_Name" : "竞争对手名称",
		"Price_Match_Percentage" : "比价百分比",
		/* Price Match - End */
		/* Manage User - Start */
		"Modify_User" : "修改用户",
		"Reset_Password" : "重置密码",
		"User_Management" : "用户管理",
		"UserModifySuccess" : "用户记录已成功修改。",
		/* Manage User - End */
		"Error" : "错误",
		"DataCaptureFailed" : "连接安全数据捕获服务器失败。",
		"DeleteOrderLineWarningMessageWithRelatedItem" : "所选的要删除行具有与其关联的产品行。请选择以下一个选项。",
		"DeleteLineWithRelatedItems" : "删除此行和所有相关产品。",
		"DeleteOnlySelectedLine" : "仅删除所选行。",
		"Rejected" : "已拒绝",
		"Approved" : "已核准",
		"Change_LOS" : "更改服务级别",
		"Select_LOS" : "选择服务级别",
		"Cust_Name_Tooltip" : "名称：${0} ${1} \n 电话：${2}",
		"CustomerPickItem" : "客户将提货。",
		"AddressNotProvided" : "未提供地址。单击添加链接以提供地址。",
		"AddressSameAs" : "与 ${0} 相同",
		"Add_Address" : "添加",
		"AddressEntry" : "添加地址",
		"AddressEntry_orderaddress" : "订单地址",
		"AddressEntry_info_message" : "可以在“订单实现总结”页面指定行级别装运地址。",
		"ProvideAddress" : "请提供收款人地址或收货方地址以继续。",
		"ProvideShipToAddress": "请提供收货方地址以继续。",
		"AddItems" : "添加产品",
		"Back_to_Previous_Screen" : "返回到${0}",
		"Add_Modify" : "添加/修改",
		"Linetotal" : "单项总额",
		"AddManageCharges" : "添加/修改费用",
		"HeaderPricingSummary" : "标题汇总",
		"LineTaxes" : "行税额",
		"HeaderTaxes" : "标题税款",
		"ChargeCategory" : "费用类别",
		"ChargeName" : "费用名称",
		"ApplyTo" : "应用于",
		"ChargeAmount" : "费用金额",
		"AddCharges" : "添加费用",
		"ChangeOrderAddress" : "更改订单地址",
		"AddModifyCharges" : "添加修改费用",
		"PricingSummary" : "定价摘要",
		"RELATEDTASK_ChangeProductVariation" : "更改产品变更",
		"ChargePerLine" : "每行费用",
		"ChargePerUnit" : "每单位费用",
		"choose_an_option" : "选择选项",
		"SelectAddress" : "从现有地址中进行选择",
		"EditAddress" : "编辑地址",
		"AddAddress" : "创建地址", 
		"DuplicateChargeError":"已存在使用该名称的费用。",
		"Order_On_Hold":"状态修改规则不允许除去此订单上的暂挂。",
		"Hold_Cannot_Be_Modified":"此订单处于当前状态时不能应用暂挂。",
		"Applied_To":"应用于",
		"Left":"左侧",
		"Right":"右侧",
		"relatedTaskPanelPosition":"相关任务面板的位置",
		"Show_Message_Pnl":"显示脚本消息面板",
		"SelectOrderLine": "订单行",
		"SelectOrder":"订单",
		"LineHoldType":"暂挂类型",
		"HoldType":"暂挂类型",
		"NoLineHoldTypesConfigured":"未配置任何行暂挂类型。",
		"NoHoldTypesConfigured":"未配置任何暂挂类型。",
		"ApplyHoldTo":"将暂挂应用于",
		"ApplyHold_Select_Products":"请至少选择一个要暂挂的订单行。",
		"InvalidOrderError":"找不到所提供的订单号。",
		"UserPreference":"用户首选项",
		"ProvideReturnAddress" : "提供退款目的地或退款始发地址以继续。",
		"CreateCustomerAddress" : "创建客户地址",
		/* Customer Appeasement - Start */
		"TITLE_customerAppeasement":"安抚客户",
		"TITLE_selectAppeasementReason":"选择原因",
		"TITLE_selectAppeasementOption":"选择选项",
		"Apply_Appeasement_To":"将安抚应用于",
		"Apply_Appeasement_To_Order":"将安抚应用于订单",
		"Apply_Appeasement_To_Line":"将安抚应用于行",
		"Line":"行",
		"RELATEDTASK_CustomerAppeasement":"安抚客户",
		"Previous_Appeasements":"以往的安抚",
		"All_Appeasements":"所有安抚",
		"WARNING_noItemsToAppease":"没有要安抚的有效项目",
		"Appeasement_Options":"安抚选项",
		"FLAT_AMOUNT_ORDER_OfferText":"${0} 的折扣，用于此订单",
		"PERCENT_ORDER_OfferText":"${0} 的折扣，用于此订单",
		"PERCENT_FUTURE_ORDER_OfferText":"${0} 的折扣，用于以后的订单",
		"VARIABLE_AMOUNT_ORDER_OfferText":"指定此订单的折扣",
		"APPEASE_SHIPPING_CHARGES_OfferText":"指定装运费用的折扣",
		"VARIABLE_FUTURE_AMOUNT_ORDER_OfferText":"指定以后订单的折扣",
		"VARIABLE_PERCENT_AMOUNT_ORDER_OfferText":"指定此订单的折扣百分比",
		"VARIABLE_PERCENT_FUTURE_AMOUNT_ORDER_OfferText":"指定以后订单的折扣百分比",
		"FLAT_AMOUNT_ORDER_NoteText":"此订单的折扣为 ${0}，因为 ${1}",
		"PERCENT_ORDER_NoteText":"此订单的折扣为 ${0}，因为 ${1}",
		"PERCENT_FUTURE_ORDER_NoteText":"以后订单的折扣为 ${0}，因为 ${1}",
		"VARIABLE_AMOUNT_ORDER_NoteText":"此订单的折扣为 ${0}，因为 ${1}",
		"APPEASE_SHIPPING_CHARGES_NoteText":"装运费用的折扣为 ${0}，因为 ${1}",
		"VARIABLE_FUTURE_AMOUNT_ORDER_NoteText":"以后订单的折扣为 ${0}，因为 ${1}",
		"VARIABLE_PERCENT_AMOUNT_ORDER_NoteText":"此订单的折扣为 ${0}%，因为 ${1}",
		"VARIABLE_PERCENT_FUTURE_AMOUNT_ORDER_NoteText":"以后订单的折扣为 ${0}%，因为 ${1}",
		"percentvalue":"${0}%",
		"DiscountAmount":"折扣金额",
		"DiscountPercentage":"折扣百分比 %",
		"FutureOrderDesc":"以后订单的折扣",
		"No_Appeasements_label":"以往无安抚",
		"AppeasementAddNoteTitle":"安抚注释",
		/* Customer Appeasement - End */
		"NoChargeError":"请至少添加一个费用。",
		"pickup_NotAllowed":"不允许提货",
		"Select_Store":"选择店铺",
		"Cust_Pickup_Recipient":"${0} ${1}, ${2}",
		"Draft_Competitor":"草稿竞争对手",
		"Draft_Price_Match":"草稿比价",
		"PersonInfoShip":"装运地址",
		/* Customer Appeasement - End */
		"UnavailableOrderLines":"不可用的订单行",
		"UserLocaleChanged" : "保存语言环境更改后，您将自动注销。您希望现在保存语言环境更改并注销吗？",
		"No_Customer":"",
		"ModifyAddress" : "修改地址",
		"Member_Login_Id":"成员登录标识",
		"DirtyDeleteMoveAwayMessage" : "存在尚未保存的更改。确实要删除吗？",
		"OrderTotalAlt":"单击以查看定价摘要",
		"OrderTotalAriaLabel":"单击链接以查看总量的定价摘要",
		"ComponentUnitPriceAlt":"单击链接以查看组件详细信息",
		"LineExpectedOnAlt":"单击链接以打开装运跟踪页面",
		"ApplyToAllLines":"应用于所有行",
		"SeeComponents":"查看组件",
		"Title_Approved":"已核准",
		"Region_primaryinformation":"主要信息",
		"Region_wizard_navigation":"向导导航",
		"Region_wizard_content":"向导主要内容",
		"Region_grid_orderlines":"订单行",
		"Region_orderline_details":"行详细信息",
		"Region_product_browse":"搜索产品",
		"Region_product_results":"产品列表",
		"Region_product_details":"产品详细信息",
		"Region_additems_addedproductslist":"已添加行列表",
		"Region_sel_variation":"所选变体",
		"Region_product_addionalDtls":"产品其他详细信息",
		"Region_alert_addionalDtls":"警报其他详细信息",
		"Region_charges_list":"费用列表", 
		"Region_store_preview":"店铺预览",
		"Region_footer":"页脚",
		"Region_addnotes":"添加注释",
		"Region_noteslist":"注释列表",
		"Region_Search_alerts":"警报列表",
		"Region_Search_con_customer":"消费者客户列表",
		"Region_Search_bus_customer":"企业客户列表",	
		"Region_Search_pricematch":"比价列表",	
		"Region_Search_return":"退货清单",
		"Region_Search_user":"用户列表",		
		"Region_payment_summary":"支付汇总",
		"Region_payment_methods":"支付方式列表",
		"Region_promotions":"促销",
		"Region_pickup_recipient":"提货接收方",
		"arialabel_screenTitle":"屏幕标题",
		"arialabel_notesadd_cancel":"单击链接以清除添加注释字段",
		"arialabel_product_title":"单击链接以查看产品详细信息，针对：",
		"arialabel_alertassoc_title":"单击链接以查看详细信息",
		"arialabel_return_summary":"单击链接以查看退货订单详细信息",
		"arialabel_tracknumber":"单击链接以跟踪装运",
		"arialabel_delete_exchangeOrder":"单击链接以删除换货订单",
		"arialabel_view_exchangeOrder":"单击链接以查看换货订单",
		"arialabel_searchProduct_btn":"单击此链接以搜索产品",
		"arialabel_userlookup_btn":"单击此按钮以查找用户",
		"arialabel_orderlookup_btn":"单击此按钮以查找订单",
		"arialabel_returnlookup_btn":"单击此按钮以查找退货",
		"arialabel_customerlookup_btn":"单击此按钮以查找客户",
		"arialabel_competitorlookup_btn":"单击此按钮以查找竞争对手",
		"arialabel_priceMatchlookup_btn":"单击此按钮以查找比价",
		"arialabel_alertMatchlookup_btn":"单击此按钮以查找警报",		
		"arialabel_prcngSmry_HdrChrg":"单击此链接以添加或修改标题费用",
		"arialabel_prcngSmry_LineChrg":"单击此链接以添加或修改行费用",
		"arialabel_ViewWebsite":"单击此链接以查看客户的 Web 站点",
		"title_addModChrDel_Link":"单击此链接以删除费用",
		"arialabel_addModChrDel_Link":"单击此链接以删除新添加的费用",
		"arialabel_addModChrDel_chrName_Link":"单击此链接以删除名为“${0}”的费用",
		"arialabel_Del_paymentType_Link":"单击此链接以删除支付方式“${0}”",
		"title_paymentmethodDel_Link":"单击此单击以删除支付方式",
		"arialabel_Edit_paymentType_Link":"单击此链接以编辑支付方式“${0}”",
		"title_paymentmethodEdit_Link":"单击此链接以编辑支付方式",
		"arialabel_resume_paymentType_Link":"单击此链接以恢复支付方式“${0}”",
		"title_paymentmethodResume_Link":"单击此链接以恢复支付方式",
		"arialabel_delete_orderline_Link":"单击以删除订单行",
		"Alt_Next" : "单击链接以获取下一组产品",
		"Alt_Previous" : "单击链接以获取上一组产品",
		"Alt_variation_available":"可用",
		"Alt_variation_unavailable":"不可用",
		"Alt_variation_selected":"已选中",
		"Not_provided":"未提供",
		"ViewDetails":"查看详细信息",
		"Region_order_lines":"订单行",
		"Region_Line_Total":"单项总额",
		"Region_Header_Summary":"标题汇总",
		"Region_Header_pricing_Summary":"标题定价汇总",
		"Region_Pricing_Summary":"定价摘要",
		"Region_ordertotal":"订单合计",
		"DiscardChangesFromScreen":"放弃当前屏幕上的更改并保存草稿订单。",
		"RetainChangesFromScreen":"保留当前屏幕上的更改并保存草稿订单。",
		"Alt_CREDIT_CARD":"信用卡",
		"Alt_STORED_VALUE_CARD":"储值卡",
		"Alt_CUSTOMER_ACCOUNT":"客户帐户",
		"Alt_other_payment_method":"其他支付方式",
		"alt_primelineno":"单击链接以打开订单行汇总",
		"Alt_OriginalOrderNo":"单击链接以打开订单汇总",
		"alt_OrderNo":"单击链接以打开订单汇总",
		"alt_inboxKey":"单击链接以打开警报汇总",
		"alt_customerName":"单击链接以管理联系人",
		"alt_customerID":"单击链接以打开客户详细信息",
		"Hold_Cannot_Be_Modified_Order_Line":"此订单行处于当前状态时不能应用暂挂。",
		"alt_draftOrderNo":"单击链接以打开草稿订单详细信息",
		"alt_CompetitorName":"单击链接以打开竞争对手详细信息",
		"alt_WebAddress":"单击链接以打开 Web 站点",
		"alt_ManagePriceMatch":"单击链接以管理比价详细信息",
		"alt_ReturnNo":"单击链接以打开退货汇总",
		"alt_draftReturnNo":"单击链接以打开草稿退货详细信息",
		"alt_LoginId":"单击链接以管理用户详细信息",
		"alt_InvoiceLines":"单击链接以查看订单发票",
		"Region_saved_payment_method":"保存的支付方式",
		"Credit_Card":"信用卡",
		"Payment_Capture_other":"其他支付方式",
		"Alert_details_updated_successfully":"警报详细信息已成功更新。",
		"Order_Mod_Not_Allowed":"无法修改当前状态的订单中的实现选项。",
		"Resolve_Hold_Line_Error":"用户无权解决此暂挂",
		"Action_CreateBusiness":"创建企业",
		"ReserveOrder_fail":"库存保留失败。"
	// EOF
// START NON-TRANSLATABLE
});
// END NON-TRANSLATABLE



