/*
 * Licensed Materials - Property of IBM
 * IBM Call Center for Commerce (5725-P82)
 * (C) Copyright IBM Corp. 2013 All Rights Reserved.
 * US Government Users Restricted Rights - Use, duplication or disclosure restricted by GSA ADP Schedule Contract with IBM Corp.
 */
// NLS_CHARSET=UTF-8
// NLS_ENCODING=UNICODE
define({        
"Message_WARNING_selecteOneItem" : "请至少选择一个产品。",
"Action_RELATEDTASK_ChangeFulfillmentOptions" : "更改实现选项",
"Label_CustomerId" : "客户标识",
"Action_Override" : "改写",
"Action_User_Search" : "用户搜索",
"Label_Shipping" : "装运",
"Label_Selected" : "已选中",
"RadioButtonSet_choose_an_option" : "选择选项",
"Label_aboutBoxVersion" : "V${0}",
"Action_RELATEDTASK_ChangeGiftOptions" : "管理礼品选项",
"Label_Organization" : "组织",
"Label_ThereIsNoQuantityAvailableForReturn" : "没有此产品行的退货数量。",
"Label_Return" : "退货",
"Label_ReturnNo" : "退货号",
"Action_ChangeOrderAddress" : "更改订单地址",
"Label_Product" : "产品",
"Option_High_Priority" : "高优先级",
"Option_Pickup" : "提货",
"Label_Order" : "订单",
"Action_Change_Pickup_Recipient" : "更改提货接收方",
"Action_Competitor_Search" : "竞争对手搜索",
"Label_Image" : "图像",
"Label_dialog_confirmation_message" : "确认",
"Action_SiteMap" : "站点地图",
"Label_Actions" : "操作",
"Action_TITLE_ManageConsumer" : "管理消费者",
"Action_textCANCEL" : "否 ",
"Message_Hold_Cannot_Be_Modified" : "此订单处于当前状态时不能应用暂挂。",
"Action_Test_Screen" : "测试屏幕",
"Action_TITLE_ReturnSearch" : "退货搜索",
"Label_ReturnMessage" : "发票已创建，因为产品被退货。",
"Label_Association" : "关联",
"Label_Adjustments" : "调整",
"Label_ReshipLine" : "重新发货行",
"Action_Confirm" : "确认",
"Label_Customer" : "客户",
"Action_allCategories" : "所有类别",
"Action_AddPaymentMethod" : "添加支付方式",
"Label_PurchaseOrderNo" : "客户 PO 号",
"Label_SufficientFunds" : "已提供足够资金。",
"Action_RELATEDTASK_ChangeCustomerOptions" : "更改客户选项",
"Tooltip_OrderNo" : "订单号",
"Action_ViewStore" : "查看店铺",
"Label_AddressSameAs" : "与 ${0} 相同",
"Action_textOK" : "是",
"Label_ExchangeOrder" : "换货订单",
"Label_ReshippedLine" : "行已重新发货",
"Label_OrderLine" : "订单行",
"Action_Save" : "保存",
"Label_Status" : "状态",
"Action_Search" : "搜索",
"Option_CopyToAssociatedOrder" : "复制注释到订单",
"Option_Order" : "订单",
"Label_AlertID" : "警报标识",
"Action_View_Alert_Details" : "查看警报详细信息",
"Label_OrderNo" : "订单号",
"Tooltip_hidePreview" : "隐藏预览",
"Label_Order_line" : "订单行",
"Action_Change_To_Shipping" : "更改为装运",
"Action_TITLE_CreateConsumer" : "创建消费者",
"Label_ExceptionType" : "警报类型",
"Option_Customer" : "客户",
"Label_PhoneNo" : "电话",
"Option_Return" : "退货",
"Action_AlertSearch" : "警报搜索",
"Tooltip_CreateContact" : "创建联系人",
"Option_User" : "用户",
"Action_Change_Address" : "更改地址",
"Tooltip_Product" : "产品",
"Label_ShipmentMessage" : "装运于 ${0} 发货。",
"Label_addlinesToOrder_orderAgeExceeded" : "由于此订单已超过 ${0} 天，因此无法向其添加新产品。",
"Label_Fulfillment" : "实现",
"Label_Backordered" : "已延期交货",
"Action_Edit" : "编辑",
"Option_DraftOrder" : "草稿订单",
"Action_ViewStores" : "选择店铺",
"Label_Shipment_No" : "装运编号",
"Action_ChangeExchangeType" : "更改换货类型",
"Action_Price_Match_Search" : "比价搜索",
"Label_Bundle_Parent" : "捆绑父项",
"Action_TITLE_CreateContact" : "创建联系人",
"Option_Shipping" : "装运",
"Action_TITLE_CustomerSearch" : "客户搜索",
"Label_StopDeliveryRequest" : "停止交货请求",
"Action_ProductBrowsing" : "产品浏览",
"Message_screenHasErrors" : "页面上存在错误。必须修复错误才能继续。",
"Action_OK" : "确定 ",
"Label_OrderMessage" : "已为此订单创建发票。",
"Action_Show_Additional_Information" : "显示其他信息",
"Label_Alert" : "警报",
"Label_NotAllowed" : "不允许",
"Label_TheSelectedLineIsNotReturnable" : "所选行包含退货策略违例。",
"Label_Address" : "地址",
"Action_Delete" : "删除",
"Label_addlinesToOrder_orderBeyondStatus" : "由于此订单已 ${0}，因此无法向其添加新产品。",
"Action_CreateAlert" : "创建警报",
"Action_View_Charge_Breakdown" : "查看费用明细",
"Message_CSR_FulfillmentSummary_differentRecipients_FirstMessage" : "所选订单行具有不同的提货接收方。更改将应用到所选订单行。",
"Label_Pickup" : "提货",
"Label_Delayed" : "已延迟",
"Action_CreateOrder" : "创建订单",
"Label_aboutBoxBuildNbr" : "构建号 ${0}",
"Tooltip_ReturnNo" : "退货号",
"Label_Shipped" : "已装运",
"Action_TITLE_ManageBusiness" : "管理企业",
"Label_PickedUp" : "已提货",
"Label_CustomerName" : "客户名称",
"Label_NoAdjustments" : "没有调整。",
"Action_More_Images" : "更多图像",
"Tooltip_Product_Details" : "产品详细信息",
"Label_Returned" : "已退货",
"Action_Add_Note" : "添加注释",
"Action_TITLE_OrderSearch" : "订单搜索",
"Action_Create_Competitor" : "创建竞争对手",
"Label_Email" : "电子邮件",
"Label_CreditDebitMemoMessage" : "总费用 ${0}。",
"Action_TITLE_ReturnSummary" : "退货汇总",
"Label_Open_Alerts" : "开启的警报",
"Label_TrackingNo" : "跟踪号",
"Action_Make_Default" : "使其成为缺省值",
"Label_ReturnTotal" : "退货总计",
"Label_Parent_Customer" : "父客户",
"Label_OrderTotal" : "订单合计",
"Label_TotalAmount" : "总额",
"Label_Option_Shipping" : "装运",
"Label_Option_Pickup" : "提货"
	// EOF
// START NON-TRANSLATABLE
});
// END NON-TRANSLATABLE



