/*
 * Licensed Materials - Property of IBM
 * IBM Call Center for Commerce (5725-P82)
 * (C) Copyright IBM Corp. 2013 All Rights Reserved.
 * US Government Users Restricted Rights - Use, duplication or disclosure restricted by GSA ADP Schedule Contract with IBM Corp.
 */
define({      
	"Alternative.Y":"备用",
	"CrossSell":"交叉销售",
	"UpSell":"追加销售",
	"Substitutions":"替代",
	"PrefSubs.y":"首选替代品",
	"Competitive.Y":"竞争.Y",
	"AllAssignedToMe":"我的已分配警报",
	"MyAlertsForFollowup":"今日跟踪警报",
	"MyAlertQueryDisplay_Custom":"${DisplayName} (${NumberOfAlerts})",
	"MyAlertQueryDisplay_Queue":"${DisplayName} (${NumberOfAlerts})",
	"MyAlertQueryDisplay_ExceptionType":"${DisplayName} (${NumberOfAlertsAssigned})",
	"YPM_RULE_NOT_ASSIGNED":"此优惠券对于当前客户无效。",
	 "YPM_RULE_VALID":"此优惠券有效。",
	 "YPM_RULE_INVALID":"此优惠券无效。",
	 "YPM_RULE_NOT_ACTIVE":"此优惠券当前未激活。",
	 "YPM_RULE_NOT_YET_EFFECTIVE":"此优惠券尚未生效。",
	 "YPM_RULE_EXPIRED":"此优惠券已到期。",
	 "YPM_RULE_BAD_CUSTOMER":"此优惠券对于当前客户无效。",
	 "YPM_RULE_BAD_REGION":"此优惠券对于客户所在地区无效。",
	 "YPM_RULE_BAD_ATTRIBUTE":"此优惠券对于当前客户无效。",
	 "YPM_RULE_TARGET_SKU_MISSING":"由此优惠券应用调整的产品在此订单上不存在。",
	 "YPM_RULE_BAD_MIN_NO_OF_SHIPMENTS":"此优惠券不适用，因为此订单未最小化装运批次数。",
	 "YPM_RULE_BAD_SHIP_METHOD":"此优惠券不适用，因为承运方服务不匹配订单中选择的服务。",
	 "YPM_RULE_EXCLUSIVE_COUPON_ORDER":"这是专用优惠券。其他优惠券已对此优惠券的目标应用了调整。",
	 "YPM_RULE_EXCLUSIVE_COUPON_ALREADY_ORDER":"专用优惠券已对此优惠券的目标应用了调整。",
	 "YPM_RULE_CONDITION_NOT_SATISFIED":"不满足此优惠券的条件。",
	 "YPM_RULE_NOT_APPLIED":"尽管优惠券有效并且条件也得到满足，但未应用优惠券。这很可能是由于订单上的其他促销。",
	 "YPM_RULE_INVALID_QUOTE_ADJUSTMENT":"调整不存在。",
	 "YPM_RULE_NOT_ACTIVE_QUOTE_ADJUSTMENT":"调整未激活。",
	 "YPM_RULE_NOT_YET_EFFECTIVE_QUOTE_ADJUSTMENT":"调整尚未生效。",
	 "YPM_RULE_EXPIRED_QUOTE_ADJUSTMENT":"调整已到期。",
	 "YPM_RULE_BAD_CUSTOMER_QUOTE_ADJUSTMENT":"调整未分配给客户。",
	 "YPM_RULE_BAD_REGION_QUOTE_ADJUSTMENT":"调整未分配给客户。",
	 "YPM_RULE_BAD_ATTRIBUTE_QUOTE_ADJUSTMENT":"调整未分配给客户。",
	 "YPM_RULE_TARGET_SKU_MISSING_QUOTE_ADJUSTMENT":"调整不包含此报价所指定的产品。",
	 "YPM_RULE_BAD_MIN_NO_OF_SHIPMENTS_QUOTE_ADJUSTMENT":"未应用该调整，因为优惠券上的 MinimizeNumberOfShipment 标志与订单中的标志不匹配。",
	 "YPM_RULE_BAD_SHIP_METHOD_QUOTE_ADJUSTMENT":"未应用该调整，因为 CarrierServiceCode 与订单中对应项不匹配。",
	 "YPM_RULE_EXCLUSIVE_COUPON_ORDER_QUOTE_ADJUSTMENT":"这是一个排他调整。其他调整已对产品进行了调整。",
	 "YPM_RULE_EXCLUSIVE_COUPON_ALREADY_ORDER_QUOTE_ADJUSTMENT":"某个排他调整已对产品进行了调整。",
	 "YPM_RULE_CONDITION_NOT_SATISFIED_QUOTE_ADJUSTMENT":"不满足调整条件。",
	 "YPM_RULE_NOT_APPLIED_QUOTE_ADJUSTMENT":"即使该调整有效且满足条件，也不应用该调整。",
	 "YPM_RULE_NOT_ASSIGNED_QUOTE_ADJUSTMENT":"调整未分配给客户。",
	 "YPM_RULE_BAD_CURRENCY_QUOTE_ADJUSTMENT":"无效货币。",
	 "YPM_RULE_VALID_QUOTE_ADJUSTMENT":"未应用该调整。",
	 "YPM_RULE_NOT_APPLICABLE_QUOTE_ADJUSTMENT":"该调整不适用。",	 
	 "YPM_RULE_NOT_ASSIGNED_TO_SELLER":"此优惠券既没有分配给批准的卖方组织，也不是由其创建的。",
	 "YPM_RULE_BAD_PAYMENT_METHOD":"此优惠券不适用于批准的支付类型。",
	"FirstFTCDelay_Message":"订单上的某些行将不会按承诺日期发货。如果客户没有在承诺日期之前接受，那么将自动接受延迟。",
	"NextFTCDelay_Message":"订单上的某些行将不会按承诺日期发货。由于这些产品先前已经延迟，如果客户没有在取消日期之前接受，那么将自动取消产品。",
	"IndefiniteFTCDelay_Message":"订单上的某些行将不会在此次实现，并将延迟到库存可用时交货。如果客户没有在取消日期之前接受，那么将自动取消产品。如果客户接受此延迟，那么我们在项目已发货前将不会再次通知他们。",
	"CancelNotification_Message":"订单上的某些行将不会按承诺日期发货。如果客户没有接受延迟，那么将取消这些行。",
	"ItemDescription":"${0} (${1})",
	"catgoriesCount":"${0} (${1})",
	"Payment_Reference_Format": "${0} - ${1}",
	"AssociatedQtyWithUOM":"${0} ${1}",
	"AvailableQtyFormat":"${0} ${1}",
	"Associated_Invoice_No_Format": "${0} (${1})",
	"CreditCardDisplayFormat":"${CreditCardTypeDesc} - ${DisplayPrimaryAccountNo}",
	"CreditCardSuspendedDisplayFormat":"${CreditCardTypeDesc} - ${DisplayPrimaryAccountNo}（已暂挂）",
	"PaymentMethodDisplayFormat":"${PaymentTypeDesc} - ${DisplayPrimaryAccountNo}",
	"PaymentMethodSuspendedDisplayFormat":"${PaymentTypeDesc} - ${DisplayPrimaryAccountNo}（已暂挂）",
	"INVALID_DATA":"输入的信用卡无效，请重试。",
	"INVALID_SESSION":"出错，请重试。如果问题仍然存在，请联系管理员。",
	"TOKENIZATION_FAILED":"出错，请重试。如果问题仍然存在，请联系管理员。",
	"qtyOnly":"${quantity}",	
	"Reference_Sales_Order_Format": "销售订单（${0}）",
	"Reference_Exchange_Order_Format": "换货订单（${0}）",
	"Reference_Return_Order_Format": "退货订单（${0}）",	
	"US_CustomerShortAddress":"${AddressType} ${PersonInfo.AddressLine1}, ${PersonInfo.City}, ${PersonInfo.State} ${PersonInfo.ZipCode}",
	"FR_CustomerShortAddress":"${AddressType} ${PersonInfo.AddressLine1} ${PersonInfo.AddressLine2} - ${PersonInfo.City} ${PersonInfo.ZipCode}",
	"CA_CustomerShortAddress":"${AddressType} ${PersonInfo.AddressLine1} ${PersonInfo.AddressLine2} - ${PersonInfo.City} ${PersonInfo.State}  ${PersonInfo.ZipCode}",
	"CN_CustomerShortAddress":"${AddressType} ${PersonInfo.AddressLine1} ${PersonInfo.AddressLine2} - ${PersonInfo.ZipCode} ${PersonInfo.State}",
	"IN_CustomerShortAddress":"${AddressType} ${PersonInfo.AddressLine1} ${PersonInfo.AddressLine2} - ${PersonInfo.City} ${PersonInfo.State}  ${PersonInfo.ZipCode}",
	"JP_CustomerShortAddress":"${AddressType} ${PersonInfo.State}, ${PersonInfo.ZipCode}, ${PersonInfo.City}, ${PersonInfo.AddressLine2}, ${PersonInfo.AddressLine1}",
	"UK_CustomerShortAddress":"${AddressType} ${PersonInfo.AddressLine1} ${PersonInfo.AddressLine2} - ${PersonInfo.City} ${PersonInfo.ZipCode}",
	"FR_CustomerShortAddress":"${AddressType} ${PersonInfo.AddressLine1} ${PersonInfo.AddressLine2} - ${PersonInfo.ZipCode} ${PersonInfo.City}",
	"DE_CustomerShortAddress":"${AddressType} ${PersonInfo.AddressLine1} ${PersonInfo.AddressLine2} - ${PersonInfo.ZipCode} ${PersonInfo.City}",
	"ES_CustomerShortAddress":"${AddressType} ${PersonInfo.AddressLine1} ${PersonInfo.AddressLine2} - ${PersonInfo.ZipCode}  ${PersonInfo.City}",
	"IT_CustomerShortAddress":"${AddressType} ${PersonInfo.AddressLine1} ${PersonInfo.AddressLine2} - ${PersonInfo.ZipCode} ${PersonInfo.City} (${PersonInfo.State})",
	"KR_CustomerShortAddress":"${AddressType} ${PersonInfo.AddressLine1} ${PersonInfo.AddressLine2} - ${PersonInfo.State} ${PersonInfo.ZipCode}",
	"PT_CustomerShortAddress":"${AddressType} ${PersonInfo.AddressLine1} ${PersonInfo.AddressLine2} - ${PersonInfo.ZipCode} ${PersonInfo.City}",
	"PL_CustomerShortAddress":"${AddressType} ${PersonInfo.AddressLine1} ${PersonInfo.AddressLine2} - ${PersonInfo.ZipCode} ${PersonInfo.City}",
	"RU_CustomerShortAddress":"${AddressType} ${PersonInfo.AddressLine1} ${PersonInfo.AddressLine2} - ${PersonInfo.ZipCode} ${PersonInfo.City}",
	"TR_CustomerShortAddress":"${AddressType} ${PersonInfo.AddressLine1} ${PersonInfo.AddressLine2} - ${PersonInfo.ZipCode}, ${PersonInfo.City}",
	"TW_CustomerShortAddress":"${AddressType} ${PersonInfo.AddressLine1} ${PersonInfo.AddressLine2} - ${PersonInfo.City}, ${PersonInfo.State} ${PersonInfo.ZipCode}",
	"CustomerShortAddress":"${AddressType} ${PersonInfo.AddressLine1} ${PersonInfo.City}, ${PersonInfo.State} ${PersonInfo.ZipCode}",
	"CN_AddressCity":"${AddressLine1}, ${City}",
	"RU_AddressCity":"${City}",
	"JP_AddressCity":"${AddressLine1}",
	"FR_ShortAddress":"${AddressLine1} ${AddressLine2} - ${City} ${ZipCode}",
	"US_ShortAddress":"${AddressLine1} ${AddressLine2} - ${City}, ${State} ${ZipCode}",
	"CA_ShortAddress":"${AddressLine1} ${AddressLine2} - ${City} ${State}  ${ZipCode}",
	"CN_ShortAddress":"${AddressLine1} ${AddressLine2} - ${ZipCode} ${State}",
	"IN_ShortAddress":"${AddressLine1} ${AddressLine2} - ${City} ${State}  ${ZipCode}",
	"JP_ShortAddress":"${State}, ${ZipCode}, ${City}, ${AddressLine2}, ${AddressLine1}",
	"UK_ShortAddress":"${AddressLine1} ${AddressLine2} - ${City} ${ZipCode}",
	"FR_ShortAddress":"${AddressLine1} ${AddressLine2} - ${ZipCode} ${City}",
	"DE_ShortAddress":"${AddressLine1} ${AddressLine2} - ${ZipCode} ${City}",
	"ES_ShortAddress":"${AddressLine1} ${AddressLine2} - ${ZipCode}  ${City}",
	"IT_ShortAddress":"${AddressLine1} ${AddressLine2} - ${ZipCode} ${City} (${State})",
	"KR_ShortAddress":"${AddressLine1} ${AddressLine2} - ${State} ${ZipCode}",
	"PT_ShortAddress":"${AddressLine1} ${AddressLine2} - ${ZipCode} ${City}",
	"PL_ShortAddress":"${AddressLine1} ${AddressLine2} - ${ZipCode} ${City}",
	"RU_ShortAddress":"${AddressLine1} ${AddressLine2} - ${ZipCode} ${City}",
	"TR_ShortAddress":"${AddressLine1} ${AddressLine2} - ${ZipCode}, ${City}",
	"TW_ShortAddress":"${AddressLine1} ${AddressLine2} - ${City}, ${State} ${ZipCode}",
	"US_CityStateZip":"${City}, ${State} ${ZipCode}",
	"CA_CityStateZip":"${City} ${State}  ${ZipCode}",
	"CN_CityStateZip":"${ZipCode} ${State}",
	"IN_CityStateZip":"${City} ${State}  ${ZipCode}",
	"JP_CityStateZip":"${ZipCode}, ${State} ${City}",
	"UK_CityStateZip":"${City} ${ZipCode}",
	"FR_CityStateZip":"${ZipCode} ${City}",
	"DE_CityStateZip":"${ZipCode} ${City}",
	"ES_CityStateZip":"${ZipCode}  ${City}",
	"IT_CityStateZip":"${ZipCode} ${City} (${State})",
	"KR_CityStateZip":"${State} ${ZipCode}",
	"PT_CityStateZip":"${ZipCode} ${City}",
	"PL_CityStateZip":"${ZipCode} ${City}",
	"RU_CityStateZip":"${State}, ${CountryDesc}",
	"TR_CityStateZip":"${ZipCode}, ${City}",
	"TW_CityStateZip":"${City}, ${State} ${ZipCode}",
	"CN_AddressNameFormat":"${LastName} ${FirstName} ${TitleDesc}",
	"KR_AddressNameFormat":"${LastName} ${FirstName} ${TitleDesc}",
	"DE_AddressNameFormat":"${FirstName} ${LastName}",
	"RU_AddressNameFormat":"${LastName} ${FirstName} ${TitleDesc}",
	"JP_AddressNameFormat":"${LastName} ${FirstName} ${TitleDesc}",
	"TW_AddressNameFormat":"${LastName} ${FirstName} ${TitleDesc}",
	"JP_CustomerNameFormat":"${CustomerLastName} ${CustomerFirstName}",
	"CN_CustomerNameFormat":"${CustomerLastName} ${CustomerFirstName}",
	"KR_CustomerNameFormat":"${CustomerLastName} ${CustomerFirstName}",
	"DE_CustomerNameFormat":"${CustomerFirstName} ${CustomerLastName}",
	"RU_CustomerNameFormat":"${CustomerLastName} ${CustomerFirstName}",
	"TW_CustomerNameFormat":"${CustomerLastName} ${CustomerFirstName}"
//EOF
// START NON-TRANSLATABLE 
});
// END NON-TRANSLATABLE

